MANCONV(1)

NOME
manconv - converte páginas do manual de uma codificação para outra

SINOPSE
manconv -f de-código[:de-código...] -t para-código [-dqhV] [nome-ficheiro]

DESCRIÇÃO
manconv converte páginas do manual de uma codificação para outra, como iconv. Diferentemente de iconv, pode tentar múltiplas codificações de entrada em sequência. Isto é útil para páginas do manual instaladas em pastas sem uma declaração explícita de codificação, dado que podem estar em UTF-8 ou num conjunto de caracteres herdado qualquer.

Se for encontrada uma declaração de codificação na primeira linha da página do manual, essa declaração sobrepõe-se a quaisquer codificações de entrada especificadas na linha de comandos de manconv. As declarações de codificação têm o seguinte formato:

    '\" -*- coding: UTF-8 -*-

ou (se os pré-processadores de páginas do manual também forem declarados):

    '\" t -*- coding: ISO-8859-1 -*-

OPÇÕES

-f codificações, --from-code codificações
    Tenta cada uma das codificações (lista separada por dois-pontos) em sequência como codificação de entrada.

-t codificação, --to-code codificação
    Converte a página do manual para codificação

-q, --quiet
    Não emite mensagens de erro quando a página não puder ser convertida.

-d, --debug
    imprime informação de depuração.

-h, --help
    mostra uma mensagem de ajuda e sai.

-V, --version
    mostra informação da versão.

VEJA TAMBÉM
iconv(1), man(1)

AUTOR
Colin Watson (cjwatson@debian.org).